<html>
    <head>
        <title>
            Index
        </title>
    </head>
    <body>
        <h1>Sve slike</h1>
        {% for image in image_list %}
            <div>
                        <p><a href="{% url 'app:detail' image.id %}">
                           {{ image.title }}</a> </p>
                        <img src="{{ image.url }}" style="width: 300px;"/>
                        <p>Objavljeno : {{ image.pub_date }}</p>
                        
            </div>
        {% endfor %}
    </body>
</html>